[Sugar-devel] Ticket 8104

James Cameron quozl at laptop.org
Sun Dec 27 17:17:01 EST 2009

On Thu, Dec 24, 2009 at 11:37:10AM -0200, Cecilia Abalde wrote:
> I download the patch, then run rpm-ivh <Name patch> but there is a problem with
> the files:
> file / etc / NetworkManager / dispatcher.d / mpp.py from install of
> NetworkManager-0.6.5-0.14.svn3246.olpc3.i386 conflicts with file from package
> NetworkManager-0.6.5-0.11.svn3246.olpc3.i386
> XO NetworkManager: NetworkManager-0.6.5-0.11.svn3246.olpc3.i386
> Any ideas ???

I don't understand what you are trying to achieve.  If you are trying to
install a later version of the package, then "rpm -i" is not correct
usage, given that you already have a package of the same name installed.
You should use "rpm -u" if you wish to replace the existing package.

James Cameron

More information about the Devel mailing list